/**************************************************************************************/
/*
/*    Designed by 'AS Designing'
/*    Web: http://www.asdesigning.com
/*    Email: info@asdesigning.com
/*    License: Creative Commons
/*
/**************************************************************************************/

/**************************************************************************************/
/**************************************************************************************/
/*   Elements
/**************************************************************************************/
/**************************************************************************************/

* {padding:0; margin:0; border: 0px;}

html 
{
  height: 100%;
}

body
{
  margin: 0px;
  padding: 0px;  
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  vertical-align: top;
}

table
{
  width: 100%;
}

img
{
  margin: 0px 0px 7px 0px;
    border: 0;
    vertical-align: top;     
}

p
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 25px 0px;
  overflow: hidden;
}

p img
{
  margin: 0px 20px 20px 0px;
  padding: 0px 0px 0px 0px;    
}

img.left,
p img.left
{
  float: left;
  margin: 3px 20px 20px 0px;
  padding: 0px 0px 0px 0px;
  overflow: hidden;  
}

img.right,
p img.right
{
  float: right;
  margin: 3px 0px 20px 25px;
  padding: 0px 0px 0px 0px;    
}

img.center,
p img.center
{
  float: none;
  margin: 3px 0px 20px 0px;
  padding: 0px 0px 0px 0px;    
}

h1,
h2,
h3
{
  font-size: 16px;
  text-align: left;
}

h4
{
  clear: both;
  padding: 0px 0px 10px 0px;    
  font-size: 13px
}

a
{
  text-decoration: none;
  outline-style: none;
}

a:hover
{
  cursor: pointer;
  outline-style: none;  
}

ul
{
  clear: both;
  list-style: inside;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 20px 0px;
  overflow: hidden;  
}

li
{
}

ul ul
{
  margin: 0px 0px 0px 25px;
}

form
{
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

fieldset 
{
  margin: 5px 0px 5px 0px;
  padding: 2px 0px 2px 0px;
}

input
{
  width: 235px;
  margin: 0px 0px 0px 0px;
  padding: 3px 3px 3px 3px;
  font-size: 12px;
  border: 1px;
  border-style: solid;
  vertical-align: bottom;  
}

select
{
  width: 230px;
  margin: 2px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 11px;
  border: 1px;
  border-style: solid;
  vertical-align: bottom;
}

textarea
{
  width: 450px;
  height: 123px;
  margin: 2px 2px 10px 0px;
  padding: 2px 2px 2px 2px;
  font-size: 11px;
  border: 1px;
  border-style: solid;
  background-color: transparent;
  vertical-align: bottom;  
}

label
{
  line-height: 18px;
    font-weight: normal;
}


/**************************************************************************************/
/*   Header
/**************************************************************************************/
/**************************************************************************************/

#header
{
  width: 100%;
  margin: 0px 0px 0px 0px;
}

#header .content
{
  margin: 0px auto 0px auto;
  overflow: visible;  
}


/**************************************************************************************/
/*  Header Row 1                                       */

#header .row1
{
  width: 100%;
  height: 110px;
  padding: 0px;
  margin: 0px 0px 0px 0px;  
  text-align: center;    
}

#header .row1 .content
{
  text-align: center;
  padding: 30px 0px 0px 0px;
}

/**************************************************************************************/
/*   Row 1  - Top Menu                                   */

#header .row1 #topmenu
{
  margin: 210px auto 0px auto;
  padding: 0px 0px 0px 0px;
  position: relative;    
  z-index: 0;
  text-align: center;
  text-transform: uppercase;  
  background-image: url('../images/bg.topmenu.png');
  background-position: left top;
  background-repeat: repeat-x;  
}

#header .row1 #topmenu ul.menu
{
  display: block;
  margin: 0px 0px 0px 0px;;
  text-align: center;
  list-style-type: none;
  overflow: visible;
}

#header .row1 #topmenu ul.menu li 
{  
  float: left;
  height: 45px;
  margin: 0px 20px 0px 20px;  
  padding: 27px 0px 0px 0px;
  position: relative; 
  list-style: none; 
  background: none;
  z-index: 100;
  overflow: visible;
}

#header .row1 #topmenu ul.menu li a 
{
  height: 33px; 
  display: block; 
  font-weight: normal;
  font-size: 13px;
  text-decoration: none;  
  border: none;
  border-style: none;
  outline-style: none;
  position: relative; 
  background-position: top left;
  background-repeat: no-repeat;
}

#header .row1 #topmenu ul.menu li.current a,
#header .row1 #topmenu ul.menu li.active a,
#header .row1 #topmenu ul.menu li.actives a,
#header .row1 #topmenu ul.menu li a:hover
{

}

/**************************************************************************************/
/*   Row 2                                          */

#header .row2
{
  padding: 0px;
  margin: 55px 0px 55px 0px;
  padding: 0px 0px 0px 0px;  
  text-align: left;
}

#header .row2 img
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

#header .row2 .row1col1,
#header .row2 .row1col2
{
  float: left;
  min-height: 0%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-color: transparent;
}

#header .row2 .row1col2
{
  float: right;
}

#header .row2 #companyname
{
  width: 340px;
}

#header .row2 .companyname
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
    font-size: 32px;
    font-weight: normal;
  border: none;
  text-align: left;
}

#header .row2 #companyname a
{
  border: none;
}

#header .row2 .slogan
{
  border: none;
  font-size: 10px;
  font-weight: normal;
}


/**************************************************************************************/


}

/**************************************************************************************/
/*   Row 3                                          */

#header .row3
{
  padding: 0px;
  margin: 0px 0px 20px 0px;  
  text-align: justify;
  overflow: hidden;  
}

#header .row3 h1,
#header .row3 h2,
#header .row3 h3
{
  margin: 0px 0px 25px 0px;
  padding: 5px 25px 0px 25px;  
  background-image: url('../images/bg.header.row3.h.png');
  background-position: left bottom;
  background-repeat: repeat-x;  
  overflow: hidden !important;
}

#header .row3 li 
{
    line-height: 15px;
}

#header .row3 .content
{
  overflow: hidden;
}

#header .row3 .moduletable
{
  margin: 0px 0px 0px 0px;
  padding: 25px 20px 25px 20px;  
}

#header .row3 .row3col1
{
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-image: url('../images/bg.header.row3.png');
  background-position: left top;
  background-repeat: repeat-x;  
}

#header .row3 .row3col1 ul
{
  clear: none;
}

#header .row3 .row3col2
{
  float: right;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}


/**************************************************************************************/
/*   Slider                                        */

#header #slider
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

/**************************************************************************************/
/*   Row 4                                          */

#header .row4
{
  width: 0%;
  padding: 0px;
  margin: 0px 0px 0px 0px;  
  text-align: left;
  overflow: hidden;  
}

{
}

#header .row4 .row4col1
{
  float: left;
  min-height: 0%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-color: transparent;
}

#header .row4 .row4col2
{
  float: right;
  min-height: 0%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-color: transparent;
}

#header .row4 #search
{
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

#header .row4 #search input
{
  width: 0px;
  height: 0px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 11px;
  background-color: transparent;
}

/**************************************************************************************/
/*   Content
/**************************************************************************************/
/**************************************************************************************/

#content
{
  width: 1002px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  position: relative;
  z-index: 0;
}

/**************************************************************************************/
/*   Columns Left & Right
/**************************************************************************************/

#colleft
{
  float: left;
  margin: 0px 20px 0px 0px;
}

#colleft h1, 
#colleft h2, 
#colleft h3
{
  margin: 0px 0px 25px 0px;
  padding: 0px 0px 0px 0px;
  text-transform: none;
}

#colleft h4,
#colright h4
{
  padding: 0px 0px 0px 0px;
  text-align: left;
  font-size: 13px;
}

#colleft h4.alignright,
#colright h4.alignright
{
  text-align: right;
}

#colleft p,
#colright p
{
    padding: 25px 0px 10px 0px;   
}


#colleft ul
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;

}

#colleft li
{
  line-height: 17px;
    margin: 0px 0px 0px 0px;
  padding: 0px 0px 7px 30px;
    text-align: left;
  list-style: outside none;
  list-style-image: none;  
}

#colleft ul li a
{
  width: 200px;
    margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
    text-align: left;
}

#colleft ul li a:hover,
#colleft ul li.active a  
{
  width: 200px;
    margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

#colleft ul ul,
#colright ul ul
{
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 0px 0px;
}

#colleft ul li.active ul li a,
#colleft ul ul li a
{ 
  width: 190px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 15px;
}

#colleft ul li.active ul li a:hover,
#colleft ul ul li a:hover  
{
  width: 200px;
    margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 15px;

}

#colleft ul ul ul li a,
#colleft ul ul ul li a:hover
{
  width: 175px;  
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 45px;
}


#colleft ul ul ul li a:hover
{
  width: 185px;  
}

#colleft a
{
  outline-style: none;  
}

#colleft a:hover,
#colright a:hover
{
}

#colleft button, 
#colleft .button
{
  float: right;
  width: 120px;
  height: 25px;
  margin: 20px 0px 25px 0px;
  padding: 0px 30px 3px 30px;
  text-align: center;
  font-size: 12px;
  text-transform: none;
}

#colleft button:hover, 
#colleft input.button:hover
{
  cursor: pointer;
}

#colleft input,
#colright input
{
  width: 181px;
  padding: 3px;
}

#colleft input[type="checkbox"],
#colleft input[type="radio"]
{
  float: left;
  width: 15px;
  height: 15px;
  margin: 0px 5px 0px 0px;  
  border: none;
  background-color: transparent;
}

#colleft img
{
  float: left;
  margin: 0px 15px 10px 0px;
  padding: 3px;
}

#colleft .post img,
#colright .post img
{
  float: left;
  margin: 4px 15px 10px 0px;
  padding: 0px;
  border: none;
}

#colleft .post p,
#colright .post p
{
  clear: both;
}

#colleft .testimonials img
{
  float: left;
  padding: 0px;
  margin: 0px 17px 6px 0px;  
  border: none;
  background-color: transparent;  
}

#colleft #search,
#colright #search
{
}

#colleft #search input,
#colright #search input
{
  width: 200px;
  padding: 4px 3px 4px 30px;
}

#colleft .post,
#colright .post
{
    padding: 0px 0px 25px 0px;
  overflow: hidden; 
}

#colleft .posttitle
{
  height: 18px;
  float: left;
    margin: 0px 0px 20px 0px;
  padding: 3px 30px 0px 30px;
  text-align: center;
  font-size: 12px;
  text-transform: none;
}

#colleft .readmore
{
  height: 18px;
  float: right;
    margin: 20px 0px 3px 0px;
  padding: 3px 30px 0px 30px;
  text-align: center;
  font-size: 12px;
  text-transform: none;
}

#colleft .more
{
  height: 15px;
  float: right;
}

/**************************************************************************************/
/*   Rows                                            */

#colleft .row1,
#colleft .row2
{
  clear: both;
    margin: 0px 0px 20px 0px;  
  padding: 0px 0px 0px 0px;
  overflow: hidden;
}

#colleft .row-separator,
#colright .row-separator
{
}


/**************************************************************************************/
/*   Column Main 
/**************************************************************************************/

#colmain
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: justify;
  overflow: hidden;  
}

#colmain #component
{
  margin: 0px 0px 20px 0px;
  float:left;
  overflow: hidden;  
}

#colmain #component .innerborder
{
  margin: 0px;
  padding: 25px;
  overflow: hidden;  
}

#colmain h1, 
#colmain h2, 
#colmain h3
{
  margin: 0px 0px 35px 0px;
  padding: 0px 0px 0px 0px;
  text-transform: none;
}

#colmain h4, 
#colmain h5
{
  font-size: 12px;
    margin: 10px 0px 10px 0px;
    padding: 0px 0px 0px 0px;    
  text-transform: uppercase;
  overflow: hidden;
}

#colmain h5
{
  clear:both;
  font-size: 19px;
  font-weight: normal;
}

#colmain .item h1,
#colmain .item h2,
#colmain .item h3
{
}

#colmain .item h1 a, 
#colmain .item h2 a, 
#colmain .item h3 a
{
  display: block;
  width: 100%;
}

#colmain p
{
  float: left;
  text-align: justify;
  padding: 0px 0px 25px 0px;
  overflow: hidden;
  clear: both;
}

#colmain ul 
{
  padding: 0px 0px 20px 0px;
  text-align: left;
}

#colmain li  
{
    padding: 0px 0px 0px 17px;
  list-style: outside none;
  list-style-image: none;
  line-height: 20px;
}

#colmain ul ul
{
    margin: 0px 0px 0px 0px;
    padding: 3px 0px 0px 0px;
}
  
#colmain ul ul li
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 30px;
}

#colmain input
{
  float: left;
  width: 220px;
  padding: 4px 4px 4px 4px;
}

#colmain textarea
{
  margin: 5px 0px 0px 0px;
  padding: 4px 4px 4px 4px;  
}

#colmain input[type="checkbox"],
#colmain input[type="radio"]
{
  float: left;
  width: 16px;
  height: 16px;
  border: none;
  background-image: none;
}

#colmain input[type="radio"]
{
  margin-right: 10px;
}

#colmain label
{
  float: left;
  width: 160px;
  position: relative;
  text-align: left;
}

#colmain #component img
{
  padding: 0px;  
}

#colmain .imgright
{
  float: right;
  margin: 0px 0px 10px 20px;
  padding: 0px 0px 0px 0px;  
}

#colmain .imgleft
{
  float: left;
  margin: 0px 20px 10px 0px;
  padding: 0px 0px 0px 0px;    
}

#colmain .readmore
{
  margin: 0px 0px 0px 0px;
  text-transform: none;
  font-size: 12px;
}

#colmain .banner
{
  margin: 20px 0px 10px 0px;
}

#colmain .readmore button,
#colmain .readmore .button
{
  margin: 0px 0px 10px 0px;
  background-image: none;
  font-weight: normal;
}

#colmain .readmore button:hover, 
#colmain .readmore .button:hover
{
  margin: 0px 0px 10px 0px;
  background-image: none;
  font-weight: normal;
}

#colmain button, 
#colmain .button
{
  clear: both !important;
  float: right;
  margin: 20px 0px 0px 0px;
  padding: 0px 0px 2px 0px;
    width: 200px;
    height: 25px;
    font-weight: normal;
  text-align: center;
}

#colmain button:hover, 
#colmain .button:hover
{
  cursor: pointer;
}

#colmain #adsense
{
  clear: both;
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 20px 0px;  
  text-align: center;
  overflow: hidden;
}

#colmain #adsense .innerborder
{
  padding: 25px 0px 25px 0px;
  margin: 0px 0px 0px 0px;  
  text-align: center;
}



/**************************************************************************************/
/*   Footer
/**************************************************************************************/
/**************************************************************************************/

#footer
{
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  overflow: hidden;
}

#footer h1, 
#footer h2, 
#footer h3
{
  margin: 0px 0px 30px 0px;
  padding: 0px 0px 0px 0px;
  text-transform: none;
}

#footer p
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;  
}

#footer a
{
  text-decoration: none;
  outline-style: none;  
}

#footer a:hover
{
  border: none;
}

#footer ul 
{
  margin: 0px 0px 0px 0px;
  list-style: none;
  text-align: left;
}

#footer li
{
    padding: 0px 0px 0px 17px;
  list-style: outside none;
  list-style-image: none;
  line-height: 20px;
}

#footer .menu li
{
    padding: 0px 0px 0px 0px;
}

#footer .menu li a
{
}


/**************************************************************************************/
/*  Footer Row 2                                     */

#footer .row2
{
  width: 100%;
  margin: 30px 0px 0px 0px;
  overflow: hidden;
  background-image: url('../images/bg.footer.row2.png');
  background-position: left bottom;
  background-repeat: repeat-x;    
}

#footer .row2 .content
{
  width: 1002px;
  margin: 0px auto 0px auto;
  overflow: hidden;  
  padding: 50px 0px 40px 0px;
}
  
#footer .row2 h1, 
#footer .row2 h2, 
#footer .row2 h3
{
  text-align: left;
}

#footer .row2 .row2col1,
#footer .row2 .row2col2,
#footer .row2 .row2col3,
#footer .row2 .row2col4
{
  float: left;
  min-height: 0%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

#footer .row2 ul
{
  text-align: left;
  list-style: inside;
  padding: 0px 0px 10px 0px;
}

#footer .row2 li
{
  line-height: 17px;
    padding: 0px 0px 7px 30px;
  margin: 0px;
  display: list-item;
  list-style: outside none;
  list-style-image: none;
}

#footer .row2 #search
{
  width: 100%;
  clear: both;
  float: left;
  margin: 0px 0px 0px 0px;
}

#footer .row2 #search input
{
}

#footer .row2 #social
{
  width: 100%;  
  clear: both;
  float: right;
  text-align: right;
  margin: 20px 0px 0px 0px;
}

#footer .row2 #social p img
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

#footer .row2 #getintouch .custom
{
  margin: 0px;
  padding: 20px;
}

#footer .row2 #getintouch .contact
{
    font-size: 20px;
    height: 33px;
    padding: 7px 0 0 57px;  
}

#footer .row2 #whosonline
{
  width: 100%;  
  clear: both;
  float: left;
  text-align: left;
  margin: 40px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

#footer .row2 .sepline
{
  float: left;
  width: 2px;
    margin: 0px 24px 0px 24px;
  padding: 0px 0px 0px 0px;  
}


/**************************************************************************************/
/*  Footer Row 3                                     */


#footer .row3 .content
{  
  margin: 0px auto 0px auto;
  padding: 20px 0px 25px 0px;
  overflow: hidden;  
}

#footer .row3 #trademark
{
  text-align: right;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-transform: uppercase;
}

#footer .row3 ul
{
  list-style: none;
  text-align: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

#footer .row3 li
{
  display: inline;
  background-image: none;
  padding: 0px 20px 0px 0px;  
}

#footer .row3 .row3col1
{
  float: left;
  width: 650px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: left;
  font-size: 11px;
  font-weight: bold;
}

#footer .row3 .row3col2
{
  float: right;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: right;
  font-size: 11px;
  font-weight: bold;
}

/**************************************************************************************/
/**************************************************************************************/
/*   General Element IDs and classes
/**************************************************************************************/
/**************************************************************************************/

.alignleft
{
  text-align: left;
}

.alignright
{
  text-align: right;
}

.center
{
    padding: 10px;
    text-align: center;    
}

.left
{
  float: left;
}

.right
{
  float: right;
}

.clear
{
  clear: both;
}

.half
{
  width: 45%;
}

.separator
{
  width: 1px;
  height: 20px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.separator_5
{
  clear: both;
  width: 5px;
  height: 5px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.separator_7
{
  clear: both;  
  width: 7px;
  height: 7px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.separator_8
{
  clear: both;  
  width: 8px;
  height: 8px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.separator_10
{
  clear: both;  
  width: 10px;
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.separator_15
{
  clear: both;  
  width: 15px;
  height: 15px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.sepleft_15
{
  float: left;
  width: 15px;
  height: 15px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.separator_20
{
  clear: both;  
  width: 20px;
  height: 20px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.sepleft_20
{
  float: left;
  width: 20px;
  height: 20px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.separator_25
{
  clear: both;  
  width: 25px;
  height: 25px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.sepleft_25
{
  float: left;
  width: 25px;
  height: 25px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.separator_30
{
  clear: both;  
  width: 30px;
  height: 30px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.sepleft_30
{
  float: left;
  width: 30px;
  height: 30px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.separator_50
{
  clear: both;  
  width: 50px;
  height: 50px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.border 
{
}

.label
{
    font-weight: bold;
}

.asterisk
{
  float: left;
  width: 10px;
  padding: 0px 0px 0px 3px;
}


